Get Comments By User Address
Returns Gamma-compatible comments filtered by user address
GET
user_address*stringUser or proxy wallet address
limit?integerMaximum number of rows to return.
Range
1 <= value <= 100Default
20offset?integerOffset for pagination.
Range
0 <= valueDefault
0OK
application/json- response
[index: integer]?curl -X GET 'https://gamma-api-staging.kuest.com/comments/user_address/string'[ { "id": "string", "body": "string", "parentEntityType": "string", "parentEntityID": 0, "parentCommentID": "string", "userAddress": "string", "replyAddress": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "profile": { "name": "string", "pseudonym": "string", "displayUsernamePublic": true, "bio": "string", "isMod": true, "isCreator": true, "proxyWallet": "string", "baseAddress": "string", "profileImage": "string", "profileImageOptimized": {}, "positions": [ { "tokenId": "string", "positionSize": "string" } ] }, "reactions": [ {} ], "reportCount": 0, "reactionCount": 0, "replyCount": 0, "replies": [ {} ] }]